#header .header-inner #logo a > img, #header .header-inner #logo a [class*="logo-"], #header #header-wrap #logo a > img, #header #header-wrap #logo a [class*="logo-"] {
	display: block;
}
#header .header-inner #logo a > img, #header #header-wrap #logo a > img {
height:60px;
width: auto;
margin-top: 10px;
}
#mainMenu.menu-overlay nav {
	background-color: rgba(0, 142, 205, 0.8);
}
.insta img {
	width:120px;
}
.jigzag {
	height: 20px;
	background: url("../images/giza.png") repeat-x 0 0;
	background-size: auto 100%;
	border:0;
}
H1, H2, H3, H4, H5, H6 {
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 700 !important;
	font-style: normal;
	color:#333;
}
body, p, li {
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:18px;
	color:#333;
}
.txt_blue {
	color:#00C0FF;
}
.txt_pink {
	color:#FF5280;
}
.txt_l {
	font-size: 120%;
}
.txt_ll {
	font-size: 150%;
}
.text-right {
	text-align: right!important;
}
h3 {
	font-size:30px;
}
h2, .h2 {
	font-size: 2em;
}
h2 span {
	border-bottom: 2px solid #000;
}
.txt_b {
	font-weight: 700;
}
a, a:link, a:active {
	text-decoration: none;
	font-weight: 700;
	color:#000;
}
#footer a:link {
	font-weight: 700!important;
}
.contactbox {
	border-radius: 20px;
	background-color: rgba(0, 192, 255, 0.15);
	padding: 20px 5px 5px 5px;
	margin-top: 30px;
}
button.btn.btn-primary, .btn:not(.close):not(.mfp-close).btn-primary, a.btn:not([href]):not([tabindex]).btn-primary {
	background-color: #00C0FF;
	border-color: #00C0FF;
	border-radius: 50px;
	font-size:16px !important;
}
form label { 
	font-size:16px !important;
}

#footer, #footer .copyright-content {
	background-color: #fff;
}
.submit-result span {
  display: none;
  -webkit-transition: ease-out 0.2s;
  transition: ease-out 0.2s;
}

.submit-result span.show-result {
  margin-top: 30px;
  display: block;
}

.submit-result span#success {
  color: #24963e;
}

.submit-result span#error {
  color: #c62f3e;
}

.submit-result span .error-color {
  background: rgba(255, 0, 0, 0.1);
}

@media (min-width: 901px) {
	.tablet {
		display: none;
	}
	.phone {
		display: none;
	}
}
@media (max-width: 900px) and (min-width: 601px) {
	.pc {
		display: none;
	}
	.phone {
		display: none;
	}
}
@media (max-width: 600px) {
	.pc {
		display: none;
	}
	.tablet {
		display: none;
	}
	.text-right {
	text-align: center!important;
	}
	.f_center {
		text-align: center;
	}
	.img90 {
		width:90%;
	}
	.insta img {
	width:80px;
	}
	#header .header-inner #logo a > img, #header #header-wrap #logo a > img {
	height:55px;
	margin-top: 15px;
	}
}
@media (max-width: 991.98px) {
	.header-extras {
		float: right !important
	}
	#header #logo > a {
		display: block;
		margin-left: 30px;
	}
	h3 {
	font-size:25px;
}
	button.btn:not(.btn-creative):not(.btn-slide), .btn:not(.close):not(.mfp-close):not(.btn-creative):not(.btn-slide), a.btn:not([href]):not([tabindex]):not(.btn-creative):not(.btn-slide) {
		height: 40px;
		line-height: 35px;
		padding: 0 18px;
	}
}

@media (min-width: 1400px){
.container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
max-width: 1300px !important;
}
}

@media (min-width: 992px) {
	.day_phone {
		display: none;
	}
}
@media (max-width: 991px) {
	.day_pc {
		display: none;
	}
}
